Query

Fred L. Drake, Jr. fdrake@acm.org
Mon, 23 Jul 2001 09:32:43 -0400 (EDT)


Arshad writes:
 > I've just downloaded the latest expat zip file for win32 and extracted to
 > install the XML::Parser package but found some errors which were never
 > reported, I suppose.

  This looks like you're attempting to build XML::Parser without
building the base Expat library first.  You should download Expat
1.95.1 from SourceForge:

	http://sourceforge.net/projects/expat/

  The XML::Parser package depends on having Expat available; the
library and header file are made available by the Expat installation.


  -Fred

-- 
Fred L. Drake, Jr.  <fdrake at acm.org>
PythonLabs at Digital Creations